import IBIZHardware_BO_CN_Base from './ibizhardware_BO_CN_base';

function getLocaleResource(){
    const IBIZHardware_BO_CN_OwnData = {};
    const targetData = Object.assign(IBIZHardware_BO_CN_Base(), IBIZHardware_BO_CN_OwnData);
    return targetData;
}

export default getLocaleResource;